# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'lewis/version'

Gem::Specification.new do |spec|
  spec.name          = "lewis"
  spec.version       = Lewis::VERSION
  spec.authors       = ["Slava Pavlutin"]
  spec.email         = ["sl.pavlutin@gmail.com"]
  spec.summary       = %q{Write files better than anyone else.}
  spec.description   = %q{Standard Ruby File API replacement for better consistency and convenience}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
